body {
	background: #EEE;
	color: #115;
}
#allwrap {
	background: #FFF;
  	border: 0px solid #000;
	box-shadow: 0px 10px 10px 10px grey;
}
#topmenuwrap {
	background: #CCC;
	border-bottom: 0px dotted #000;
	border-top: 0px dotted #000;
}
#topmenu {
	background: none;
	border-top: 0px solid #000;
}
#header {
	background: none;
	border-bottom: 0px solid #000;
}
#logo {
	border-top: 0px solid #fff;
	background: none;
}
#headerright{
	background: none;
}
h1 {
color: #223;
}
h2 {
color: #223;
}
#logo h2 {
	color:#000;
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
border: none;
}
#logo h2 a:link, #logo h2 a:visited, #logo h2 a:hover, #logo h2 a:active {
color: #000;
text-decoration: none;
}
h3 {
color: #223;
}
#logo h3 {
	color: #000;
}
h4 {
color: #223;
}
h5 {
color: #223;
}
h6 {
color: #223;
}
#search{
	background: none;
	border:0px solid #ccc;
}
#search input.inputbox {
    background: #fff url(../images/search-bg.jpg) no-repeat right center;
	color: #223;
    border:1px solid #445;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#search input.button {
    background: #000;
	color:#fff;
	border: 0;
	border-top: 0px solid #ddd;
}
#search div.search label{
    color: #fff;
}
#wrap {
	background: none;
}
#cbody {

}
#content60 {
	background: none;
}
#pathway {
	background: none;
	border-top: 0px solid #e7e7e8;
}
#pathway a:link, #pathway a:visited {
color: #66c;
text-decoration: none;
}
#pathway a:hover, #pathway a:active {
color: #66c;
text-decoration: underline;
}
#content {
	background: none;
}
#footerwrap {
	background: none;
	border-top: 0px solid #000;
}
#footer {
	background: none;
	color: #aaa;
	border-top: 0px dotted #99a;
}
#footer div.moduletable {
background: none;
}
#sidebar {
	background: none;
}
#sidebar-2 {
	background: none;
}
#slideshow-mod {
	background: none;
}
fieldset{

}
a:link, a:visited {
color: #66c;
text-decoration: none;
}
a:hover, a:active {
color: #66c;
text-decoration: underline;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
color: #223;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color: #000;
text-decoration: underline;
}
#a4j a:link, #a4j a:visited, #a4j a:hover, #a4j a:active {
color: #aaa;
text-decoration: underline;
}
/* ==== MODULES =======================================  */
div.moduletable {
	background: none;
}
div.moduletable h3 {
	color:#223;
    background: none;
    border-bottom: 1px dotted #99a;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar div.moduletable {
	background: none;
}
#sidebar div.moduletable h3 {
	color:#223;
    background: none;
    border-bottom: 1px dotted #99a;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 div.moduletable {
	background: none;
}
#sidebar-2 div.moduletable h3 {
	color:#223;
    background: none;
    border-bottom: 1px dotted #99a;
}
/* ======= SEARCH =======================  */
#search .moduletable {
	background: none;
}
#search .moduletable h3{
	background: none;
}
/* ======= Topmenu =========== */
#topmenu .moduletable {
    border: 0;
}
#topmenu .menu {
	background: none;
	color: #000;
	border: 0;
}
#topmenu .menu li a {
    color: #000;
	border-right: 1px solid #bbb;
}
#topmenu .menu li.active a {
	color: #000;
	background: none;
}
#topmenu .menu li a:hover {
	color: #000;
	background: none;
}
/* ======= SIDE MENUS ================================  */
.moduletable_menu {
background: none ;
color: #445;
border-bottom: 0px solid #fff;
}
.moduletable_menu h3 {
	color:#223;
    background: none;
    border-bottom: 1px dotted #99a;
}
.moduletable_menu li {
	border-bottom: 1px dotted #99a;
}
.moduletable_menu li ul li {
	border-bottom:0px solid #ccc;
	border-top:0px dashed #e4e4e4;
	background: none;
}
.moduletable_menu li a {
	color: #445;
}
.moduletable_menu li ul li a {
background: none;
}
.moduletable_menu ul.menu li.current a {
	color:#66c;
}
.moduletable_menu ul.menu li.current * a {
	color:#445;
}
.moduletable_menu li ul li a:hover, .moduletable_menu li.current ul li a:hover {
	color:#66c;
}
.moduletable_menu li a:link, .moduletable_menu li a:visited {
color: #445;
text-decoration: none;
}
.moduletable_menu li a:hover {
color: #66c;
text-decoration: none;
}
.moduletable_menu li a:active {
color: #66c;
text-decoration: none;
}

/* ================  details  ==================== */
.content_rating {
	color: #889;
}
.content_vote {
	color: #889;
}
dl.article-info {
 	color: #889;
}
/* =====================  Search results ===================== */
span.icon-search, i.icon-search {
background : transparent url(../images/search.png) 0 0 no-repeat;
}
dl.search-results dd.result-created {
    color: #889;
}
div.search form#searchForm fieldset.word,
div.search form#searchForm fieldset.phrases,
div.search form#searchForm fieldset.only {
    border: 1px solid #999;
}
span.small{
    color:#889;
}
/* =====================  Finder ===================== */
div#finder-filter-window i.icon-calendar {
	background : transparent url(../images/calendar.png) 0 0 no-repeat;
}
form#finder-search i.icon-search.icon-white {
	background : none;
}
form#mod-finder-searchform i.icon-search.icon-white {
	background : transparent url(../images/search.png) 0 0 no-repeat;
}
div.finder form#finder-search fieldset.word {
    border: 1px solid #667;
}
div#finder-filter-window {
	border-top: 1px solid #667;
	border-bottom: 1px solid #667;
}
.advanced-search-tip {
	background: #f5f5f5;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #ddd;
}
div.finder form#finder-search fieldset.word {
    border: 1px solid #999;
}
div#finder-filter-window {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
/* =====================  Single Contact ===================== */
.accordion-group {
background : transparent;
border: 1px solid #bbb;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.accordion-group .collapse {
-webkit-transition : height 0.35s ease 0s;
-moz-transition : height 0.35s ease 0s;
-ms-transition : height 0.35s ease 0s;
-o-transition : height 0.35s ease 0s;
transition : height 0.35s ease 0s;
}
.accordion-inner {
border-top: 1px solid #bbb;
}

#content div.contact .nav-tabs {
border-bottom: 1px solid #999;
}
#content div.contact .nav-stacked {
border-bottom: 0px solid #DDDDDD;
}

#content div.contact .nav-tabs > .active > a, 
#content div.contact .nav-tabs > .active > a:hover {
color: #555555;
background : transparent;
cursor: default;
}

#content div.contact .nav-tabs > li > a {
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
border-radius:4px 4px 0 0;
border:1px solid #999;
}

#content div.contact .nav-stacked > li > a:hover {
background : none;
}
#content div.contact .nav-tabs.nav-stacked > li > a {
border: 0px solid #DDDDDD;
}
/* ===================== tooltip =====================  */
.tooltip {
	visibility: visible;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip-inner {
	color: #fff;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
div.tooltip {
	background: none;
	border: 0px solid #D4D5AA;
}
.tip-wrap {
	border:1px solid #ccc;
	background:#fff;
}
/* ===================== Submit a weblink, Submit an article, Edit article =====================  */
div.edit form fieldset
{
    border: 1px solid #999;
}
form#imageForm button, form#uploadForm button {
    background-color: #eee;
    border: 1px solid #ccc;
    color: #0B55C4;
}
form#imageForm button:hover, form#uploadForm button:hover {
	text-decoration: underline;
}
iframe#imageframe {
	border: 1px solid #999;
}
.thumbnail {
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	box-shadow: 0 1px 3px rgba(0,0,0,0.055);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a.thumbnail:hover {
	border-color: #08c;
	-webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
	-moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
	box-shadow: 0 1px 4px rgba(0,105,214,0.25);
}
.thumbnail .caption {
	color: #555;
}
i.icon-folder-2 {
background : transparent url(../images/folder.png) 0 0 no-repeat;
}
fieldset.filter i.icon-remove {
background : transparent url(../images/clear.png) 0 0 no-repeat;
}
fieldset.filter i.icon-search {
background : transparent url(../images/search.png) 0 0 no-repeat;
}
a.btn {
background : #eee;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border:1px solid #bbb;
color: #000;
}
a.btn:link, a.btn:visited {
color: #000;
text-decoration: none;
}
a.btn:hover, a.btn:active {
color: #000;
text-decoration: underline;
}
#content div.edit .nav-tabs {
border-bottom: 1px solid #999;
}
#content div.edit .nav-stacked {
border-bottom: 0px solid #DDDDDD;
}
#content div.edit .nav-tabs > .active > a, 
#content div.edit .nav-tabs > .active > a:hover {
color: #555555;
background : transparent;
cursor: default;
}

#content div.edit .nav-tabs > li > a {
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
border-radius:4px 4px 0 0;
border:1px solid #999;
}
/* =====================  User profile ===================== */
.profile-edit #member-profile fieldset
{
    border: 1px solid #999;
}
div.profile fieldset{
    border: 1px solid #999;
}
/* ===================== Slideshow =====================  */
#slideshow-container  { 
	border: 0px solid #eaeaea;
	background:#f7f7f7;
}




/*** Tabellen ***/

table  {font-size: 1em; color:#000000;border-collapse:collapse;}
table caption{text-align: left; font-size: 1.25em; font-weight:bold;padding-bottom: 0.5em;}
table th, table td{padding: 2px !important;border: 1px solid #000;}
table th[scope=col]{border-bottom: 2px solid #111; background-color:#CCC;}
table th[scope=row] {border-right: 2px solid #111;}

/******** Icons **********/

input.buttonmittel, a.buttonmittel:link, a.buttonmittel:visited {background:none;
background-image:url(../images/buttons/buttonblau132.png);
width:132px; height:24px; display:block; border:0;
font-size:1.0em; vertical-align: middle; font-weight:normal;
text-decoration:none;  text-align:center; color:#003560;}

input.buttonmittel:hover, a.buttonmittel:hover, a.buttonmittel:active, a.buttonmittel:focus
{background:none;
background-image:url(../images/buttons/buttonblau132_on.png);
font-weight:bold; text-decoration:none; color:#003560;}

input.buttonbreit,
input.buttonbreit:visited, a.buttonbreit:link, a.buttonbreit:visited 
{background:none; font-size:1.0em; vertical-align: middle; font-weight:normal;
text-decoration:none;  text-align:center; color:#003560; background-image:url(../images/buttons/buttonblau250.png); width:250px; height:24px; font-weight:normal; display:block; border:0;}

input.buttonbreit:hover,
input.buttonbreit:active,
input.buttonbreit:focus, a.buttonbreit:hover,a.buttonbreit:active,a.buttonbreit:focus 
{background-image:url(../images/buttons/buttonblau250_on.png); font-weight:bold; }

a.iconadd:link, a.iconadd:visited {background:none;
background-image:url(../images/buttons/buttongreen110.png);
width:110px; height:20px; display:block; border:0;
font-size:0.9em; text-valign: center; font-weight:normal;
text-decoration:none;  text-align:center; color:#003560;}

a.iconadd:hover, a.iconadd:active, a.iconadd:focus
{background:none;
background-image:url(../images/buttons/buttongreen110_on.png);
font-weight:bold; text-decoration:none; color:#003560;}


a.iconedit {background:none;
background-image:url(../images/buttons/modifyicon.png);
width:12px; height:12px; display:block; border:0;}

a.icondelete {background:none;
background-image:url(../images/buttons/deleteicon.png);
width:12px; height:12px; display:block; border:0;}

a.iconcreate {background:none;
background-image:url(../images/buttons/createicon.png);
width:16px; height:16px; display:block; border:0;}


a.iconcopy {background:none;
background-image:url(../images/buttons/copyicon.png);
width:12px; height:12px; display:block; border:0;}


a.iconpdf {background:none;
background-image:url(../images/buttons/pdficon.png); width:12px;
height:12px; display:block; border:0;}


